Ben
Burton
bab@debian.org
April 8, 2003
kworldclock
1

# `kworldclock`

Earth watcher for &kde;

    kworldclock

    --dump
    --theme
    file
    -o file
    --size
    WxH
    KDE Generic Options
    Qt Generic Options

## Description

&kworldclock; displays where in the world it is light and dark depending on time, as well as offering the time in all of the major cities of the world. This can be run standalone, as an applet in the &kde; panel, or configured to draw the desktop background.

&kworldclock; is part of the official &kde; kdetoys package.

## Options

`--dump`

  Write out a file containing the actual map

`--theme` file

  The name of the theme to use for a map dump (default: earth).

`-o` file

  The name of the file to write to for a map dump (default: dump.ppm).

`--size` WxH

  The size of the map to dump.

## See Also

More detailed user documentation is available from help:/kworldclock (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kworldclock``).

## Authors

&kworldclock; was written by &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

This manual page was prepared by Ben Burton bab@debian.org